.swiper-button-next {
  outline: none;
  background-image: url(../images/common/next.png);
}
.swiper-button-prev {
  outline: none;
  background-image: url(../images/common/prev.png);
}
#mainvisual {
  margin-top: 16px;
  margin-bottom: 16px;
  overflow: hidden;
}
@media (max-width: 768px) {
  #mainvisual {
    margin-top: 0;
    margin-bottom: 12px;
  }
}
#mainvisual > .wrapper {
  position: relative;
  margin: 0 auto;
}
#mainvisual .swiper-container {
  display: none;
  width: 100%;
  margin: 0;
}
#mainvisual .swiper-container.swiper-container-initialized {
  display: block;
}
#mainvisual .swiper-slide a {
  display: block;
}
#mainvisual .swiper-slide img {
  width: 100%;
}
#mainvisual .swiper-slide-next,
#mainvisual .swiper-slide-prev {
  opacity: 0.5;
}
#mainvisual .swiper-button-prev,
#mainvisual .swiper-button-next {
  width: 32px;
  height: 40px;
  background-size: auto;
  /* 背景画像としてのサイズ（＝表示したい画像サイズ） */
  margin-top: -24px;
  /* 縦中央配置用：ボタンの高さの半分のネガティブマージン（top:50%がすでに設定されている） */
}
#mainvisual .swiper-button-next {
  right: 12.77777778%;
}
#mainvisual .swiper-button-prev {
  left: 12.77777778%;
}
#mainvisual .swiper-pagination {
  position: static;
  margin-top: 16px;
  font-size: 0;
}
#mainvisual .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 7px;
  vertical-align: middle;
  outline: none;
  opacity: 1;
  background-color: #a0a0b4;
}
#mainvisual .swiper-pagination .swiper-pagination-bullet-active {
  background: #323264;
  opacity: 1;
}
@media (max-width: 768px) {
  #mainvisual .swiper-pagination {
    margin-top: 12px;
  }
}
#mainvisual.static .swiper-container {
  display: block;
}
#mainvisual.static .swiper-container .swiper-slide {
  max-width: 960px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  #mainvisual .swiper-button-prev {
    display: none;
  }
  #mainvisual .swiper-button-next {
    display: none;
  }
}
@media (max-width: 768px) {
  #header #head_btm {
    padding-bottom: 10px;
  }
}
#contents .info-wrapper {
  display: flex;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  #contents .info-wrapper {
    margin-bottom: 0;
  }
}
#contents .info-wrapper h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
#contents .info-wrapper .left-info {
  width: 49.2173913%;
}
#contents .info-wrapper .left-info #twitter {
  position: relative;
}
#contents .info-wrapper .left-info #twitter .tw-box {
  overflow: auto;
  width: calc(100% - 70px);
  height: 760px;
  margin: 0 auto;
  border-left: 1px solid #eee;
}
@media (max-width: 768px) {
  #contents .info-wrapper .left-info #twitter .tw-box {
    width: calc(100% - 30px);
    height: 500px;
  }
}
#contents .info-wrapper .left-info #twitter .btn-twitter {
  position: absolute;
  width: 160px;
  right: 35px;
  top: 15px;
}
#contents .info-wrapper .left-info #twitter .btn-twitter:after {
  display: block;
  position: absolute;
  content: "";
  top: 26%;
  width: 13px;
  height: 13px;
  right: 16px;
  background-image: url(../images/common/arrow_more_btn.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
#contents .info-wrapper .left-info #twitter .btn-twitter::after {
  top: 29%;
  background-image: url(../images/common/arrow_blue.svg);
  right: 23px;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  #contents .info-wrapper .left-info #twitter .btn-twitter:after {
    right: 6px;
  }
}
@media (max-width: 960px) {
  #contents .info-wrapper .left-info #twitter .btn-twitter {
    width: 150px;
  }
}
@media (max-width: 768px) {
  #contents .info-wrapper .left-info #twitter .btn-twitter {
    width: 140px;
    right: 15px;
    top: 0;
  }
  #contents .info-wrapper .left-info #twitter .btn-twitter:after {
    right: 12px;
  }
}
#contents .info-wrapper .left-info #twitter .btn-twitter a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 24px;
  border-radius: 20px;
  background-color: #fff;
  color: #0082C8;
  font-size: 1.4rem;
  font-weight: bold;
  transition: all 0.2s;
  padding: 4px 13px 3px 0;
  border: 1px solid #46A0E6;
}
@media (max-width: 768px) {
  #contents .info-wrapper .left-info #twitter .btn-twitter a {
    padding: 3px 8px 2px 0;
    font-size: 1.3rem;
    height: 22px;
  }
}
#contents .info-wrapper .left-info #twitter .btn-twitter a:hover {
  opacity: 80%;
}
#contents .info-wrapper .right-info {
  border-left: 1px solid #0082C8;
  width: 50.7826087%;
}
#contents .info-wrapper .right-info section {
  margin-left: 35px;
}
#contents .info-wrapper .right-info section .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-left: 20px;
}
#contents .info-wrapper .right-info section .item {
  margin-left: 10px;
  width: calc((100% - 40px) / 2);
}
#contents .info-wrapper .right-info section .item a:hover {
  opacity: 0.8;
}
#contents .info-wrapper .right-info #book-site .inner {
  border-bottom: none;
  padding-bottom: 0;
}
#contents .info-wrapper .right-info #book-site .item {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  #contents .info-wrapper {
    flex-direction: column-reverse;
  }
  #contents .info-wrapper .left-info {
    width: 100%;
  }
  #contents .info-wrapper .left-info #twitter {
    width: auto;
  }
  #contents .info-wrapper .left-info #twitter iframe {
    width: 800px !important;
  }
  #contents .info-wrapper .right-info {
    border-left: none;
    border-bottom: 1px solid #46A0E6;
    margin-bottom: 20px;
    width: 100%;
  }
  #contents .info-wrapper .right-info #store {
    padding-right: 15px;
  }
  #contents .info-wrapper .right-info #store .inner {
    padding-left: 15px;
    padding-right: 15px;
    width: calc(100% - 15px);
  }
  #contents .info-wrapper .right-info #store .item {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }
  #contents .info-wrapper .right-info #book-site {
    padding-right: 15px;
  }
  #contents .info-wrapper .right-info #book-site .inner {
    padding-left: 15px;
    padding-right: 15px;
    width: calc(100% - 15px);
  }
  #contents .info-wrapper .right-info #book-site .item {
    margin-bottom: 10px;
    margin-left: 0;
    width: 100%;
  }
  #contents .info-wrapper .right-info #book-site .item:last-of-type {
    margin-bottom: 0;
  }
  #contents .info-wrapper .right-info section {
    margin-left: 0;
  }
  #contents .info-wrapper .right-info section:first-of-type {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  #contents #new-books ul,
  #contents #new-books-other ul {
    justify-content: space-between;
  }
  #contents #new-books ul:last-of-type,
  #contents #new-books-other ul:last-of-type {
    justify-content: flex-start;
  }
  #contents #new-books ul:nth-last-of-type(2),
  #contents #new-books-other ul:nth-last-of-type(2) {
    justify-content: flex-start;
  }
  #contents #new-books ul:first-of-type,
  #contents #new-books-other ul:first-of-type {
    justify-content: flex-start;
  }
  #contents #new-books ul li,
  #contents #new-books-other ul li {
    padding-bottom: 20px;
  }
  #contents #new-books ul li:last-of-type,
  #contents #new-books-other ul li:last-of-type {
    padding-right: 0;
    width: calc((100% / 6) - 30px );
  }
}
#contents #new-books .swiper-button-prev,
#contents #new-books-other .swiper-button-prev,
#contents #new-books .swiper-button-next,
#contents #new-books-other .swiper-button-next {
  top: 140px;
}
#contents #new-books {
  margin-bottom: 20px;
}
#contents .slideType2.first .inner {
  padding-bottom: 0;
}
@media (max-width: 768px) {
  #contents .slideType2.first .inner {
    border-bottom: none;
  }
}
@media (max-width: 768px) {
  #contents .slideType2 .pc {
    display: none;
  }
}
#contents .slideType2 .sp {
  display: none;
}
@media (max-width: 768px) {
  #contents .slideType2 .sp {
    display: block;
  }
}
#pickup {
  padding: 0 10px;
  margin-bottom: 40px;
  border: 1px solid #FF0000;
}
#pickup ul {
  margin: 0;
}
#pickup ul li {
  padding-top: 20px;
  padding-right: 10px !important;
  padding-bottom: 17px;
  padding-left: 10px;
  border-top: 1px dotted #FF0000;
}
#pickup ul li:first-child {
  border-top: none;
}
#pickup ul li a {
  color: #000;
}
@media (max-width: 768px) {
  #sp-navi {
    position: static;
    border-top: none;
  }
  #sp-navi ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 47px;
    font-weight: bold;
  }
  #sp-navi ul li:first-child a span {
    padding: 0 0 0 10px;
    color: #5D454B;
    border-radius: 20px;
  }
  #sp-navi ul li:last-child a:after {
    content: none;
  }
  #sp-navi ul li:last-child a span {
    padding-right: 10px;
  }
  #sp-navi ul li.double {
    text-align: center;
    font-size: 1.1rem;
    line-height: 1;
  }
  #contents section h2 {
    margin-bottom: 15px;
  }
  #contents section h2 span {
    margin-left: 10px;
    font-size: 1.2rem;
  }
  #pickup,
  #news {
    margin-bottom: 35px;
  }
  #pickup ul li,
  #news ul li {
    display: block;
  }
  .sns-sp {
    display: flex;
    width: 47.88732394%;
    justify-content: space-between;
    margin: 0 auto 40px;
  }
  .sns-sp .item {
    height: 50px;
    width: 50px;
    margin-right: 5.88235294%;
  }
  .sns-sp .item:last-of-type {
    margin-right: 0;
  }
  .sns-sp .item img {
    width: 100%;
  }
  #footer {
    padding-bottom: 0;
  }
}
